@import '~ngx-toastr/toastr';
#container-main{width:100%;}
#category{max-width:50%;}
#container-main h1{font-size: 40px;text-shadow:4px 4px 5px #c67230;text-align: center;}
.accordion-container {width: 100%;margin: 0 0 20px;clear:both;}
.accordion-titulo {position: relative;display: block;padding: 10px;font-size: 24px;font-weight: 500;background: transparent;color:black!important;text-decoration: none;}
.accordion-titulo.open {background: transparent;color:black!important;}
.accordion-titulo:hover {background: transparent;}
.accordion-titulo span.toggle-icon:before {content:"+";}
.accordion-titulo.open span.toggle-icon:before {content:"-";}
.accordion-titulo span.toggle-icon {position: absolute;top:5px;right: 20px;font-size: 30px;	font-weight:bold;}
.accordion-content {padding: 20px;overflow: auto;}
.accordion-content p{margin:0;}
.openn{
display: block!important;
}
.closee{
display: none!important;
}
@media (max-width: 767px) {
    .accordion-content {padding: 10px 0;}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 740px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .img2{right: 44%!important;}
    .xs-none{display: none;}
}
.btn-whats{background-color:#47c757a8;border: none;}
.btn-messenger{background-color:#00a5ffba;border: none;}
.inputprod{ border: 1px solid #ccc; margin: 5px 0 5px 0; padding: 0px 0px 0 20px;
    width: 100%; height: 35px; background: transparent;}
label { display: block; font: 1rem 'Fira Sans', sans-serif;}
input,label {margin: .4rem 0;}
#cantidad{border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    width: 70px;height: 35px;background: transparent;}

#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px!important;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 200px!important;height:120.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:100px!important;height:100px!important;margin-top: auto;margin-bottom: auto;
    margin-right: auto;margin-left: auto;position: absolute;top: 150px;border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top:435px;right:41%;position: absolute;}
.text-table{font-size: 13px;}
#logo_img_footer {width: 30px;height: 30px;}
.product .product-image img {
    width: 100%;
    height: inherit!important;
}
/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */
/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 115px!important;height: 93.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:100px!important;height:100px!important;
	margin-top: auto;margin-bottom: auto;margin-right: auto;margin-left: auto;
    position: absolute;top: 150px;border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 220px;right: 37%;}
#titleCenter {position: absolute;left: 30%;top:15px;}
.modal.show .modal-dialog { width: 90%;}
.modal-header, .modal-body {padding: 1rem!important;}
.modal-content {border-radius: 1.3rem;}
#cantidad {width: 120px;}
.text-table{font-size: 13px;}
}
/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) {
.img2{right: 44%;}
.xs-none{display: none;}
}
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none; }
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 115px!important;height: 93.5px!important;}
.product-title{height: 50px;overflow: hidden;}
 .img{border-radius:50%;width:100px!important;height:100px!important;margin-top: auto;
	margin-bottom: auto;margin-right: auto;margin-left: auto;position: absolute;top: 150px;
    border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 220px;right: 37%;}
#titleCenter {position: absolute;left: 30%;}
.text-table{font-size: 13px;}
}
/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.xs-none{display: none;}
}
/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 115px!important;height: 93.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:100px!important;height:100px!important;margin-top:auto;
	margin-bottom:auto;margin-right:auto;margin-left:auto;position:absolute;top:150px;
    border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 220px;right: 37%;}
#titleCenter {position: absolute;left: 30%;}
.text-table{font-size: 13px;}
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.xs-none{display: none;}
}
/* ----------- iPhone X ----------- */
/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px!important;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 115px!important;height: 93.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:100px!important;height:100px!important;margin-top: auto;
	margin-bottom: auto;margin-right: auto;margin-left: auto;position: absolute;top: 150px;
    border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 220px;right: 37%;}
#titleCenter {position: absolute;left: 30%;}
.text-table{font-size: 13px;}
}
/* Landscape */
@media only screen and (min-device-width: 812px) and (max-device-height: 375px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.img {width: 100px!important;height: 100px!important;top: 146px!important;}
.img2 {top: 206px!important;}
.shpping-cart strong.item {top: 7px!important;}
.search-cart i.icon {line-height: 50px!important;}
.xs-none{display: none;}
}
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{ position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px!important;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 200px!important;height:120.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:100px!important;height:100px!important;margin-top: auto;
	margin-bottom: auto;margin-right: auto;margin-left: auto;position: absolute;
    top: 150px;border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 220px;right: 37%;}
#titleCenter {position: absolute;left: 40%;}
.text-table{font-size: 13px;}
#logo_img_footer {width: 30px;height: 30px;}
}
/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)and (-webkit-min-device-pixel-ratio: 1) {
.xs-none{display: none;}
}
/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px!important;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 200px!important;height:120.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:100px!important;height:100px!important;margin-top: auto;margin-bottom: auto;
    margin-right: auto;margin-left: auto;position: absolute;top: 150px;border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 220px;right: 43%;}
#titleCenter {position: absolute;left: 40%;}
.text-table{font-size: 13px;}
#logo_img_footer {width: 30px;height: 30px;}
}
/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.img2 {width: 30px!important;height: 30px!important;border: none;top: 370px;right: 45%;    position: absolute;}
.img {width: 100px!important;height: 100px!important;top: 300px;}
.search-cart i.icon {line-height: 0px;}
.shpping-cart strong.item {
    top: 50%!important;
}
.xs-none{display: none;}
}
/* ----------- iPad Pro 10.5" ----------- */
/* Portrait */
@media only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
#titleCenter {position: absolute;left: 40%;}
.fa-shopping-cart{font-size: 30px!important;}
#logo_img_footer {width: 30px;height: 30px;}
.product .product-image {width: 200px!important;height:120.5px!important;}
}
/* Landscape */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}
/* ----------- iPad Pro 12.9" ----------- */
/* Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
#logo_img_footer {width: 30px;height: 30px;}
.description{position: relative;}
.elimina{position: absolute;top: 8px;right: 10px;}
.xs-none{display: none;}
.footer-widget {padding: 7px 0;}
.borarr{margin-top: 25px;}
.fa-shopping-cart{font-size: 30px!important;line-height: 0px!important;}
.mt-catalogo{margin-top: 70px;}
#item-catalogo {width:33.33333%;padding-right: 5px;padding-left: 5px;}
#item-titulo{font-size: 10px;}
.product .product-image .add-to-cart a {padding: 0px 0px;font-size: 10px;}
.product .product-image {width: 200px!important;height:120.5px!important;}
.product-title{height: 50px;overflow: hidden;}
.img{border-radius:50%;width:150px!important;height:150px!important;margin-top: auto;
	margin-bottom: auto;margin-right: auto;margin-left: auto;position: absolute;top:270px;
    border: 3px solid #eac102;}
.img2{width: 30px!important;height: 30px!important;border: none;top: 370px;right: 42%;}
#titleCenter {position: absolute;left: 100%;}
.mega-menu .menu-logo {padding: 12px 0 12px;}
#orv{display: flex;align-items: center;}
.shpping-cart strong.item {top: 33px!important;font-size:15px;width:20px;height:20px;line-height:19px;}
}
/* Landscape */
@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.img2 {top: 447px;right: 42%;}
}
/* ---------------------------------------------------
    MEDIA QUERYS
----------------------------------------------------- */
@media screen and (width: 1280px) {
    #titleCenter {position: initial;}
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:250px!important;height:250px!important;margin-top: auto;margin-bottom: auto;
    margin-right: auto;margin-left: auto;position: absolute;top: 250px;border: 3px solid #eac102;}
.img2 { top: 390px; right: 42%;}
.img-prod{height: 260px;}
.mt-catalogo{margin-top: 150px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height: 15px;position: absolute;left:0px;top: 25px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 20px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 1366px) {
#titleCenter {position: initial;}
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto; position: absolute;top:200px;border: 3px solid #eac102;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 170px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:8px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 22px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 1440px) {
#titleCenter {position: initial;}
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;
    margin-right: auto;margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 40%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display:block;position:absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 1600px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 41%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 1680px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 41%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 1920px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 42.2%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 2160px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 43.2%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 2560px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 44.2%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 2560px) and (max-height: 1080px){
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 41%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 2736px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 44.7%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 3440px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 45.7%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 3840px) {
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 46.2%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}
@media screen and (min-width: 3840px) and (max-height: 1080px){
#category {border: 1px solid #ccc;margin: 5px 0 5px 0;padding: 0px 0px 0 20px;
    background: transparent;border-radius:15px;}
.selec{width: 50%; display: flex; align-items: center; justify-content: center;}
.elimina{display: none;}
#logo_img_footer{width: 45px!important;height: 45px!important;}
.borarr{margin-top: 20px;}
.fa-shopping-cart{font-size: 35px!important;}
.img{border-radius:50%;width:300px!important;height:300px!important;margin-top: auto;margin-bottom: auto;margin-right: auto;
    margin-left: auto;position: absolute;top:200px;border: 3px solid #eac102;}
.img2 { top: 410px; right: 46.2%;}
.img-prod{height: 295px;}
.mt-catalogo{margin-top: 200px;}
.header.fancy .search-cart span.icon, .search-cart i.icon {line-height:5px;position:absolute;left:0px;}
.shpping-cart strong.item {display: block;position: absolute;top: 30px!important;left: 19px;right: 0px;
    font-size: 15px;color: #ffffff;width: 20px;height: 20px;line-height: 18px;text-align: center;
    background-color: #c67230;border-radius: 50%;}
.list-catalogo{margin-top: 40px;}
.text-table{font-size: 20px;}
.shpping-cart .cart {overflow-y: scroll;max-height: 500px;}
}